# translation of libkscreensaver.po to Arabic
# Copyright (C) 2001-2003 Free Software Foundation, Inc.
# Sultan Bin Kharsham <sultan_mk@yahoo.com>, 2001
# Mohammed Gamal <gamal@arabeyes.org>, 2001
# Youcef Rabah Rahal <rahal@arabeyes.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"POT-Creation-Date: 2005-05-18 21:23+0200\n"
"PO-Revision-Date: 2003-05-08 13:08+0200\n"
"Last-Translator: Youcef Rabah Rahal <rahal@arabeyes.org>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: main.cpp:48
#, fuzzy
msgid "Setup screen saver"
msgstr "أعدّ حافظ الشّاشة."

#: main.cpp:49
#, fuzzy
msgid "Run in the specified XWindow"
msgstr "شغّل في النّافذة الرّسومية المحدّدة."

#: main.cpp:50
#, fuzzy
msgid "Run in the root XWindow"
msgstr "شغّل في النّافذة الرّسومية الجذرية."

#: main.cpp:51
#, fuzzy
msgid "Start screen saver in demo mode"
msgstr "إبدأ حافظ الشّاشة في نمط العرض."
